<?php
define('LJ_DBHOST', '127.0.0.1');
define('LJ_DBNAME', 'LJcms');
define('LJ_DBUSER', 'root');
define('LJ_DBPASSWORD', 'root');
define('LJ_DBPRE', '8cms_');
define('LJ_DBCHARSET', 'utf8');
define('LJ_DBCONNECT', 0);
define('LJ_INSTALLDIST', 1);
?>
